import apiHelper from './api.helper.js'


/**
 * 
 * @returns {Promise<AxiosResponse<T>>}
 */
export async function addressCheck(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/bp_addr_check', params)
	return res
}
export async function regionOvs(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/region_ovs', params)
	return res
}
export async function cityOvs(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/city_ovs', params)
	return res
}
export async function streetOvs(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/street_ovs', params)
	return res
}
export async function addressImport(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/bp_addr_import', params)
	return res
}

